@font-face {
  font-family: 'dekwat';
  src: url('../assets/fontdekwat/dekwat.eot?88835043');
  src: url('../assets/fontdekwat/dekwat.eot?88835043#iefix') format('embedded-opentype'),
       url('../assets/fontdekwat/dekwat.woff2?88835043') format('woff2'),
       url('../assets/fontdekwat/dekwat.woff?88835043') format('woff'),
       url('../assets/fontdekwat/dekwat.ttf?88835043') format('truetype'),
       url('../assets/fontdekwat/dekwat.svg?88835043#dekwat') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="dek-"]:before, [class*=" dek-"]:before {
  font-family: "dekwat";
  font-style: normal;
  font-weight: normal;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dek-card:before { content: '\e800'; } /* '' */
.dek-cart:before { content: '\e801'; } /* '' */
.dek-like:before { content: '\e802'; } /* '' */
.dek-next:before { content: '\e804'; } /* '' */
.dek-next-line:before { content: '\e805'; } /* '' */
.dek-paypal:before { content: '\e806'; } /* '' */
.dek-previous:before { content: '\e807'; } /* '' */
.dek-previous-line:before { content: '\e808'; } /* '' */
.dek-search:before { content: '\e809'; } /* '' */
.dek-send:before { content: '\e80a'; } /* '' */
.dek-visa:before { content: '\e80c'; } /* '' */
.dek-wallet:before { content: '\e80d'; } /* '' */
